@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}

:root {

    --color-1: #050505;
    --color-2: #FAFAFA;
    --color-3: #193D8F;
    --color-4: #0E255C;
    --color-5: #7497E9;
    --color-6: #E7B148;
    --color-7: #CB6C00;

}

html {
    font-family: 'roboto';
    font-size: .8vw;
    scroll-behavior: smooth;
}
@media (max-width: 1024px) and (min-width: 501px) {html{font-size:1.16vw;}}

body {
    background-image: url(../img/background-fransanco.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
}

main {
    width: 80%;
    margin: auto;
}
@media(max-width:500px){main{width: 90%;}}

/* Tipografías */
.f-menu {font-size: 1.2rem;font-weight: 400;}
.f-parrafo {font-size: 1rem;font-weight: 400;}
.f-s-titulo {font-size: 1.5rem;font-weight: 600;}
.f-titulo {font-size: 2rem;font-weight: 600;}
.f-titulo-m {font-size: 2.5rem;font-weight: 800;text-transform: uppercase;}
.f-titulo-card {font-size: 1.3rem;font-weight: 600;}

@media(max-width:500px){

.f-menu {font-size: 4.9rem;font-weight: 600;}
.f-menu-movil {font-size: 3.9rem;font-weight: 600;}
.f-parrafo {font-size: 3.9rem;font-weight: 400;}
.f-s-titulo {font-size: 4.9rem;font-weight: 600;}
.f-titulo {font-size: 2rem;font-weight: 600;}
.f-titulo-m {font-size: 5.79rem;font-weight: 800;text-transform: uppercase;}
.f-titulo-card {font-size: 3.9rem;font-weight: 600;}

}

.off {display:none;}